img { border: 0;}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url("images/background.png");
}
a:link {
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a:hover {
	color: #999999;
	text-decoration: none;
}
a:active {
	color: #FFFFFF;
	text-decoration: none;
}

.texte {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-align: left;
	vertical-align: 1%;
	position: static;
}

.titreblanc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
}
.logoblanc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
}
.recherche {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	background-color: #333333;
}
.titregris {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #999999;
}
body div strong {
	color: #FFF;
}
.texte table tr td .titreblanc {
	text-align: left;
}
.texte table tr td .titreblanc {
	text-align: left;
}
.texte table tr td .titreblanc {
	text-align: left;
}
body div {
	text-align: center;
}
body div table tr td table tr td marquee {
	color: #0CF;
	font-size: 18px;
	font-weight: bold;
}
